FROM CACHE - es_header
RESUELTAS

Version android compatible

diana29
Visitante
1 0 0

Queremos comprar una tablet nueva con sitema android pero necesitamos confirmar que version necesita la app shopify y shopify pos , la version Android 10 es compatible?

1 SOLUCIÓN ACEPTADA

Ann
Shopify Staff
1624 146 195

Éxito.

Hola @diana29,

 

Bienvenida a la Comunidad de Shopify. Entiendo que quieres confirmar que versión de dispositivos Android debes usar para la aplicación Shopify y POS, ¿cierto?

 

Para empezar, debes saber que la aplicación Shopify funciona en dispositivos Android y iOS, los cuales incluyen iPhone, iPad y iPod Touch. La aplicación Shopify es compatible con las siguientes versiones de sistema operativo:

 

  • iOS: versión 14 o posterior
  • Android: versión 8 o posterior

 

Ahora, en cuanto a Shopify POS, la aplicación funciona con dispositivos que cumplen con los siguientes requisitos: 

 

iPhone iPhone 5s o superior con iOS 12.5.1 o posterior
iPad Air 2a generación o superior con iPad iOS 12.5.1 o posterior
iPad 5a generación o superior con iPad OS 12.5.1 o posterior
Ipad mini 2a generación o más reciente con iPad OS 12.5.1 o posterior
iPad Pro Todos los modelos de iPad Pro con iPad iOS 12.5.1 o posterior
Android Dispositivo Android con la versión 7.0 (Nougat) o posterior

 

Dicho esto, la versión Android 10 te funciona perfectamente para la app de Shopify y para Shopify POS. Acá de dejo estos documentos para que los tengas de referencia futura: 

 

 

¿Me gustaría preguntarte si estás construyendo tu tienda o ya se encuentra abierta?

 

Ann | Shopify 
 - ¿Te resultó útil mi respuesta? Dale Me gusta para hacérmelo saber 
 - ¿Resolvimos tu pregunta? Dale a Aceptar como solución
 - Para saber más visita el Centro de ayuda de Shopify o nuestro Blog de Shopify

Ver la solución en mensaje original publicado

1 RESPUESTA 1

Ann
Shopify Staff
1624 146 195

Éxito.

Hola @diana29,

 

Bienvenida a la Comunidad de Shopify. Entiendo que quieres confirmar que versión de dispositivos Android debes usar para la aplicación Shopify y POS, ¿cierto?

 

Para empezar, debes saber que la aplicación Shopify funciona en dispositivos Android y iOS, los cuales incluyen iPhone, iPad y iPod Touch. La aplicación Shopify es compatible con las siguientes versiones de sistema operativo:

 

  • iOS: versión 14 o posterior
  • Android: versión 8 o posterior

 

Ahora, en cuanto a Shopify POS, la aplicación funciona con dispositivos que cumplen con los siguientes requisitos: 

 

iPhone iPhone 5s o superior con iOS 12.5.1 o posterior
iPad Air 2a generación o superior con iPad iOS 12.5.1 o posterior
iPad 5a generación o superior con iPad OS 12.5.1 o posterior
Ipad mini 2a generación o más reciente con iPad OS 12.5.1 o posterior
iPad Pro Todos los modelos de iPad Pro con iPad iOS 12.5.1 o posterior
Android Dispositivo Android con la versión 7.0 (Nougat) o posterior

 

Dicho esto, la versión Android 10 te funciona perfectamente para la app de Shopify y para Shopify POS. Acá de dejo estos documentos para que los tengas de referencia futura: 

 

 

¿Me gustaría preguntarte si estás construyendo tu tienda o ya se encuentra abierta?

 

Ann | Shopify 
 - ¿Te resultó útil mi respuesta? Dale Me gusta para hacérmelo saber 
 - ¿Resolvimos tu pregunta? Dale a Aceptar como solución
 - Para saber más visita el Centro de ayuda de Shopify o nuestro Blog de Shopify